@charset "UTF-8";
@charset "utf-8";
@font-face { 
  font-family: News Cycle; 
    src: url('../fonts/NewsCycle-Regular.eot'); 
    src: local("News Cycle"), url('../fonts/NewsCycle-Regular.ttf'); 
} 
##
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://www.yadezra.net/crowdfunding/css/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://www.yadezra.net/crowdfunding/css/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://www.yadezra.net/crowdfunding/css/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://www.yadezra.net/crowdfunding/css/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://www.yadezra.net/crowdfunding/css/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(https://www.yadezra.net/crowdfunding/css/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://www.yadezra.net/crowdfunding/css/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://www.yadezra.net/crowdfunding/css/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://www.yadezra.net/crowdfunding/css/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url(https://www.yadezra.net/crowdfunding/css/PRmiXeptR36kaC0GEAetxkCDe67GEgBv_HnyvHTfdew.woff) format('woff');
}
/* CSS reset file */

* {
margin: 0;
padding: 0;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
font: inherit;
vertical-align:baseline;
background:transparent;
}
body {line-height:1;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol,ul {margin:3% 6% 8% 6%;}
li {margin:0 0 2% 0;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
:focus {outline:0;}
ins {text-decoration:none}
del {text-decoration:line-through}
table {}
a: focus {outline: 0;}
::selection {text-shadow: none; background: #909090; color: #fff;}
.clear {margin: 0; padding: 0; clear: both; overflow: hidden; width: 0;}

.clear {
clear: both;
}

/* CSS Resets */

body {
text-align: left;
color: #636363;
font-family: 'Open Sans', Helvetica;
	font-size: 76%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
margin: 0 ;
padding: 0;
line-height: 1.7;

background-color: #FFFFFF;
background-image:url('../images/bg_max.jpg'); 
background-repeat:no-repeat;
background-size:100%;
background-position:top center;
word-break:keep-all;



}
.bodyafikim {
background-image:url('../images/bg_max_afikim.jpg'); 
}
ul,p,dl,hr,h1,h2,h3,h4,h5,h6,pre,table,address,fieldset, blockquote {
margin-bottom: 20px;
}

a {
text-decoration: none;
color: #2d2d2d;
}

a:hover {
/*border-bottom: 1px dotted #2d2d2d;*/
}

.clear {
clear: both !important;
font-size: 0 !important;
height: 0 !important;
line-height: 0; !important
width: 0 !important;
float: none !important;
}

hr {
border: none;
border-top: 1px solid rgba(0,0,0,1);
border-bottom: 1px solid rgba(255,255,255,0.1);
margin: 30px 0;
background: none;
height: 0;
}

/* Typography */

h1 {
color: #2d2d2d;
font-size: 1.7em;
font-weight: normal;
}

h2 {
color: #2d2d2d;
font-size: 1.4em;
font-weight: normal;
}

h3 {
color: #2d2d2d;
font-size: 1.2em;
font-weight: normal;
}

strong {
font-weight: bold;
}

.left {
float: left;
}

/* Styling */

#wrapper {
	max-width: 760px;
	background-color: #FFFFFF; 
	margin-top:20%; 
padding: 20px;
border-radius: 6px;
/*-moz-box-shadow: 0 0 16px #000000;
-webkit-box-shadow: 0 0 16px#000000;
box-shadow: 0 0 16px #000000;*/

-webkit-box-shadow:  0px 0px 16px 0px  rgba(50, 50, 50, 0.75);
-moz-box-shadow:     0px 0px 16px 0px  rgba(50, 50, 50, 0.75);
box-shadow:          0px 0px 16px 0px  rgba(50, 50, 50, 0.75);


}

header {
	padding: 20px;
	margin-bottom: 20px;
/*	border-radius: 5px; */
	background-color: #ffffff;
}

header h1 {
	margin-bottom: 0;
}

section {
	float: left;
	width: 620px;
	padding: 20px;
	margin-right: 0px;
	background: #fff;
	margin-bottom: 20px;
/*	border-radius: 5px; */
clear: both;
}

aside {
	float: left;	
	width: 300px;
	padding: 0 0 0 0px;
/*	background: #fff; */
	margin: 0 0 0 0px;
/*	border-radius: 5px; */
}

aside h3 {
	margin: 20px 0 10px;
}
.message_header{
color: #0F71B9;
font-size: 17px;
font-weight: normal; border-bottom-color:#0F71B9; border-bottom-style:dotted; border-bottom-width:1px;
}

/*  GRID OF FOUR   ============================================================================= */
.grid_1_of_3{
	display: block;
	float:left;
	margin-left: 2%;
	}
.grid_1_of_3:first-child { 
	margin-left: 0; 
} 
.images_1_of_3 {
	text-align:center;
	width: 31.666666%;
	padding:0;
	cursor:pointer;
	border-radius: 6px;
	border-color:#cccccc; border-style:solid; border-width:1px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
 

}

.col_1_of_3{
	display: block;
	float:left;
	margin-left: 2%;
}
.col_1_of_3:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
	
.span_1_of_3 {
	width: 31.999999%;
	padding:4% 2%;
}
.span_1_of_3  h3{
	font-size: 1.8em;
	color: #555555;
	text-transform: capitalize;
}
.span_1_of_3  p {
	font-size:0.8725em;
	padding:0.5em 0;
	color: #555555;
	line-height: 1.8em;
}
.grid_1_of_3  img {
border-radius: 6px 6px 0 0 ;"
}
.sponcers{clear:both; margin-top:20px;}
	
 .gallery{
}
 .gallery img{ border-color:#FFFFFF; border-style:solid; border-width:6px;  
}
 
.tavla{
color: #000000;
font-size: 14px;
font-weight: normal; border-bottom-color:#0F71B9; border-bottom-style:dotted; border-bottom-width:1px;
		-ms-word-break: keep-all ;
    word-break: keep-all ;
}

.form_total{ width:60px; height:30px; font-size:16px;}
footer {
	padding: 20px;
	background: #f7f7f7;	
/*	border-radius: 5px; */
}
#footer2 {
	padding: 20px;
	background-color: #cde4f4;	
/*	border-radius: 5px; */
}
/* =Header
-------------------------------------------------------------- */





#logo {
	float: left;
	margin: 0 0 12px 0;
	width:100%;
	background-color: #bcddee;
}

/* =Responsive Images
-------------------------------------------------------------- */
img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	

/*	padding: 5px;
	background: #ffffff;
	box-shadow: 0px 56px 36px -60px #121D12;
	-webkit-box-shadow: 0px 56px 36px -60px #121D12;
	-moz-box-shadow: 0px 56px 36px -60px #121D12;
	-o-box-shadow: 0px 56px 36px -60px #121D12;
*/
}

.ie8 img {
	height: auto;
	width: auto\9;
}

.ie8 img.size-large {
	max-width: 60%;
	width: auto;
}
/* =Responsive Videos
-------------------------------------------------------------- */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
  min-width: 100% !important;
  width: 100% !important;
}
/* =Responsive Embeds/Objects
-------------------------------------------------------------- */
embed,
object {
	max-width: 100%;
}

svg:not(:root) {
	overflow: hidden;
}
/* =general
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 
{
	font-family: 'Open Sans', Arial, Geneva, Helvetica, sans-serif;
	color: #666666;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0;
	
	   font-size: 24px;
   line-height: 32px;
   margin-bottom: 25px;
   
}
h1:a , h2: a, h3: a, h4:a, h5:a , h6:a
{
	text-decoration:none;
}

h1
{
	font-family: 'Open Sans', Arial, Geneva, Helvetica, sans-serif;
	font-size: 280%;
	font-weight: normal;
	text-decoration: none;
	color:#1793c0;
	font-weight:normal;
	line-height:120%;
}
h2
{
	color:#1793c0;
	font-size: 240%;
	font-weight: normal;
	text-decoration: none;
}

h3
{
	color:#1793c0;
	font-size: 300%;
	padding: 0 4px 0 4px;
	line-height: 110%;
}

h4, h5, h6
{ margin: 0;
  padding: 0 0 0px 0;
  font: normal 120% 'Open Sans', Tahoma, Arial, sans-serif;
  line-height: 1.5em;}


h5, h6
{ font: normal 120% 'Open Sans', Tahoma, Arial, sans-serif;
  padding-bottom: 15px;}
  
span
{ }

a, a:hover
{ color: #0F71B9;
/*  background: transparent; */
  outline: none;
  text-decoration: none;}

a:hover
{ text-decoration: underline;}

.email{ color:#0000CC;
text-decoration:underline;
}

.button1{
	margin-bottom:3%;
}

.btn{
	position: relative;
	display: inline-block;
	font-size: 14px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	line-height: 1.6em;
	color: #cde4f4;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	border-bottom: 4px solid rgba(0, 0, 0, 0.25);
	padding: 9px 32px 9px;
	box-shadow: 2px 2px 6px transparent;
	-webkit-box-shadow: 2px 2px 6px transparent;
	-moz-box-shadow: 2px 2px 6px transparent;
	box-shadow: 2px 2px 6px transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	-ms-word-break: keep-all ;
    word-break: keep-all ;
}
.btn_s{
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0F71B9;
	border-bottom: 6px solid #1793c0;

}
.btn_s:hover{
	background-color: #1793c0;
	color: #ffffff;
	border-color: #bcddee;
	border-bottom: 8px solid #0F71B9;
}

#text{	font-family: 'Open Sans', Arial, Geneva, Helvetica, sans-serif;
	font-size: 130%;
	line-height:140%;
	color:#000000;
}
#text_hp{	font-family: 'Open Sans', Arial, Geneva, Helvetica, sans-serif;
	font-size: 130%;
	line-height:140%;
	color:#666666;
}
.text_hp{
color:#666666;
}
.text_messages{
font-size: 110%;
color:#666666;
}
.text_642959{
color:#1793c0;
font-weight:600;
font-style: normal;
}
.text_2D3C15{
color:#1793c0;
font-weight:600;
font-style: normal;
}
#text_page{	font-family: 'Open Sans', Arial, Geneva, Helvetica, sans-serif;
	font-size: 130%;
	line-height:140%;
	color:#000000;
    -ms-word-break: keep-all;
    word-break:keep-all;
	direction:ltr; text-align:justify;

 /* Non standard for webkit */
     word-break: break-word;

    -webkit-hyphens: auto;
       -moz-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
}
.text_page{
color:#000000;
}
.t869e40 { color:#869e40; margin-bottom:-12px; margin-top:-12px; padding:0px;
 
}

.t_642959{
color:#1793c0;
}
.t_2D3C15{
color:#1793c0;
}
.t_block{
color:#000000;
}
.t_cc1941{
color:#cc1941;
}
.t_396009{
color:#0F71B9;
}
.t_FF0066{
color:#FF0066;
}

.text_white{
color:#ffffff;
}
/* =barometer
-------------------------------------------------------------- */
.story-page-module {
  margin-top: 30px;
  margin-bottom: 0px; }
  
#donation_module {
  width:96%; clear:both; margin-top:12px; }

.donation-module {
	background-color: #ffffff;
	color: #fff;
	margin: 3px auto;
	padding: 14px;
	border-radius: 6px;
-webkit-border-radius: 6px;-moz-border-radius: 6px; 	border: 0px solid #cccccc;
}
  .donation-module a {
    color: white;
    font-weight: lighter; }
  .donation-module .donations-raised {
    margin-bottom: 20px; }
    .donation-module .donations-raised .current-amount-raised {
      font-size: 40px;
      color: #1793c0;
      font-weight: bold;
      display: block; }
    .donation-module .donations-raised .current-goal-amount {
      font-size: 18px;
      color: #1793c0;
      font-weight: 700;
      line-height: 14px; }
    .donation-module .donations-raised ol {
      margin-left: 0; }
    .donation-module .donations-raised label {
      float: left; }
    .donation-module .donations-raised .extra {
      padding-left: 5px; }
  .donation-module .donation-amount-range {
    clear: both;
    margin: 5px 0 10px 0;
    overflow: hidden; }
  .donation-module .new_cart_item {
    margin-bottom: 0; }
    .donation-module .new_cart_item ol {
      margin-left: 0; }
    .donation-module .new_cart_item label {
      float: left; }
    .donation-module .new_cart_item .extra {
      padding-left: 5px; }
  .donation-module .donations_stats {
    overflow: hidden;
    font-size: 11px;
    font-weight: 700; }
    .donation-module .donations_stats .pull-left {
      background: url(/images/icons/donors.png) no-repeat left;
      padding-left: 40px;
      background-position: 0px 7px; }
    .donation-module .donations_stats .pull-right {
      background: url(/images/icons/daysLeft.png) no-repeat left;
      padding-left: 40px;
      background-position: 0px 7px; }
    .donation-module .donations_stats .stat {
      font-size: 24px;
      display: block; }
  .donation-module .schedule_donation_section {
    margin-bottom: 10px; }
    .donation-module .schedule_donation_section label {
      display: inline;
      padding-bottom: 10px; }
    .donation-module .schedule_donation_section input {
      margin-right: 4px;
      top: -2px;
      position: relative; }
	  
	  .thermometer {
  display: none;
  width: 100%;
  height: 12px;
  z-index: 98;
  position: relative;
  border-radius: 5px;
  background-color: rgba(204, 204, 204, 0.8);
  overflow: hidden;
  margin: 0; }
  .thermometer .online-donation-progress {
    background-color: #1793c0;
    width: 50%;
    height: 100%;
    float: left; }
  .thermometer .offline-donation-progress {
    background-color: orange;
    width: 50%;
    height: 100%;
    float: left; }
p.flag_fixed {
    position: fixed;
    top: 6px;
    right: 6px; color:#FFFFFF; font-size:13px;
}